Subject: [ipv6-dir] ITU-T liaison re IPv6

From: Scott W Brim <[email-masked]>
Date: Wed, 08 Feb 2006 12:06:02 -0500

Gentlepeople, I want to make sure you have noted
https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=194
which is ITU-T SG13 Q9's response to our liaison re IPv6.  It is marked
for "action", which means they hope for a reply for their July meeting.
 It points to three draft documents of theirs which you might want to
take a look at -- for example, you might find a viewpoint in there which
you feel should be corrected.

swb

_______________________________________________
ipv6-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipv6-dir

---

From: Thomas Narten <[email-masked]>
Date: Wed, 08 Feb 2006 12:16:22 -0500

To save us all some trouble, where can we get the documents refered to
in the note?  The URL took me to a page where I have to put in some
sort of request.

And who wants to review them?

> ITU-T SG 13 Question 9 (Q.9/13) thanks the IETF for your liaison
> statement entitled "IETF response to ITU Q.9/13 questions on IPv6
> development".
> 
> Q.9/13  reviewed  your  liaison  statement  and was  pleased  at  your
> statements on continuous  collaboration for the global standardization
> of  NGN.  We were  also  pleased  to find  the  summary  of IETF  IPv6
> activities in  your liaison,  which will be  considered as  a valuable
> source of our future activities.
> 
> Q.9/13 studies the impact of IPv6 to an NGN environment and we are pleased to inform you that we
> have made progress on the following three draft recommendations:
> 
> - Signalling Requirements for QoS Support at the NGN using IPv6
>   (Ref. TD 105 (WP 2/13))
>   
> - Service Requirements and Functional Capabilities of IPv6-based NGN
>   (Ref. TD 106 (WP 2/13))
>   
> - Framework of IPv6 Multi-homing for NGN (Ref. TD 107 (WP 2/13))
> 
> All of these three draft Recommendations inform you the directions of
> our future activities.  We are looking forward to continuing the
> collaboration on the global standardization of NGN and we will be
> pleased if you kindly inform us of your IPv6 activities when you
> achieve important progress.
> 
> 
> Attachments: 3 (Y.ipv6sig, Y.ipv6req, Y.ipv6multi, available at:
> http://www.itu.int/ITU-T/studygroups/com13/sg13-sdo-ftp.html)